<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Document</title>
</head>
<body>
	<script type="text/javascript">
		let Dmillas=0;
		let Dmetros=0;
		Dmillas=prompt("distancia en millas");
		Dmetros=Dmillas*1852;

		alert("La distancia en metros es:"+Dmetros);
		













	</script>
	











</body>
</html>